html {
    /* max-width: 100%; */
    scroll-behavior: smooth;
    /* overflow-y: scroll;
    overflow-x: hidden;  */
  }

*{
    margin: 0;
    padding: 0;
}
body{
    font-family: 'Montserrat', sans-serif;
    max-width: 100%;
    background-color: rgb(0, 0, 0);
}

.site-header {
    /* background-color: rgba(0, 0, 0, 0.9);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px); */
    padding: 3em;
    background: rgba(0, 0, 0, 0.3) ;
    backdrop-filter: blur(10px);
  }
  .site-header a {
    color: #8e8e8e;
    transition: color .15s ease-in-out;
  }
  .site-header a:hover {
    color: #fff;
    text-decoration: none;
  }

  .dropdown:hover .dropdown-menu {
    display: block;
     margin-top: 0; /* // remove the gap so it doesn't close */
 }

 .site-header a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
}
.dropdown-item.active, .dropdown-item:active {
    color: #16181b;
    text-decoration: none;
    background-color: #007bff;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #ffffff;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
}

#title{
    background-image: url(../images/firewood1-med.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /* background-position: center; */
    background-color: #070607;
    color:#fff;     
    width: 100%; 
    height: 90vh;
    padding: 30vh 0 100px;
    /* margin: 40px 0; */
   }

.container-fluid{
    /* height: 100%; */
    padding: 7% 8% 7%;
}

/* .container{
    padding: 7% 5% 7%;
    margin: 0% 5%;
} */

.navbar{
    padding:0 0 0;
}

.navbar-brand{
    font-family: 'Ubuntu', sans-serif;
    font-size: 2rem;
    font-weight: bold;
    
}
.nav-item{
    padding: 0 18px;
}
.nav-link{
    font-size: 1.2rem;
    font-family: 'Montserrat', sans-serif ;
}

.logo{
    height: 50px;
}

.heading{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 3rem;
    line-height: 1.5;
    text-align: center;
    /* text-shadow: white 30px -50px 10px ; */
  
}

.big-heading{
    /* display: flex; */
    justify-content: center;
    align-items: center;
    padding: 3em;
    /* margin: 10% 10%;     */
    background: rgba(46, 46, 46, 0.3) ;
    /* height: 150px; */
    border-radius: 2em;
    backdrop-filter: blur(10px);
    border: solid 2px transparent;
    background-clip: padding-box;
    box-shadow: 10px 10px 10px  rgba(184, 133, 125, 0.03);
    
}

.sub-heading{
    justify-content: center;
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.5;
}

.download-button{
    margin: 15px;
    display: flex;
    justify-content: center;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:rgb(37, 37, 37);
	color:#FFF;
	border-radius:50px;
	text-align:center;
    box-shadow: 2px 2px 3px #999;
    z-index: 3;
}

.my-float{
    margin-top:14px;
    font-size: 32px;
}



#features{
    background-color: rgb(230, 230, 230);
    /* height: 80vh; */
    padding: 40px 0;
}

.feature-icon{  
    /* margin: 7% 0;    */
    /* padding: 7% 0%; */
    text-align: center;
    transition: transform .2s;
}

.feature-icon:hover {
    transform: scale(1.05);
}

.wood-log{
    margin: 7% 0;
    background-image: url(../images/wooden-logs-in-forest1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
   
}

#about-us{
    background-color: rgb(230, 230, 230);
}

.why-us-heading{
    margin: 0 0 0 20%;
    padding: 3em;
    color: white;
    background: rgba(46, 46, 46, 0.3) ;    
    /* border-radius: 1em; */
    backdrop-filter: blur(30px);
    border: solid 2px transparent;
    background-clip: padding-box;
    box-shadow: 10px 10px 10px  rgba(184, 133, 125, 0.03);
}

.fourP{
    margin: 7% 0;
    padding: 40px;
}
.fourP-paragraph{
    text-align: left;
}

#meet-our-team{
    color: #fff;
    padding: 40px 0;
}

#meet-our-team hr {
    border-top: 1px solid #fff; 
    width: 65%;
}

#meet-our-team img{
    height: 230px;
}

.team-header{
    margin-top: 20px;
    padding-left: 120px;
    padding-right: 20px;
    width: fit-content;
    background-color: orange;
    transform: translate(-100px);
}

.team-member{
    text-align: left;
    padding-left: 35px;
}

.designation{
    color: orange;
}


#products {
    background-color: rgb(230, 230, 230);
    padding: 40px 0;
}

.product-intro{
    background-color: rgb(0, 0, 0) ;
    color: #fff;
    padding: 80px 80px;
}

.products-heading{
    background-color: orange;
    padding-left: 80px;
    transform: translate(-80px, 0px);
}

.product-features{
    padding: 80px 80px;
}

li{
    margin-bottom: 8px;
}

#solutions{
    color: #fff;
    padding: 40px 0;
}

#solutions img{
    height: 200px;
}

#solutions h2{
    color: orange;
}

.solutions-description{
    padding: 40px;
}

.solutions-images{
    background-color:rgb(230, 230, 230);
    text-align: center;
    padding: 40px;
    align-items: center;
}

#testimonials{    
    text-align: center;
    background-color: #000000;
    color: #fff; 
    padding: 40px 0;   
}

#testimonials img{
    text-align: center;
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

.carousel-item{
    padding: 7% 15%;
}
.testimonial-image{
    width: 10%;
    border-radius: 100%;
    margin: 20px;
}

#press{
    background-color: #000000;
    text-align: center;
    padding-bottom: 3%;

}
.press-image{
    width: 15%;
    margin: 20px 20px 50px;
}

#save{
    background-color: #fff;
    padding: 40px 0;
}

.save-block{
    margin: 7% 0;
    align-items: center;    
    text-align: center;        
    border-right: solid;
}

.save-block3{
    margin: 7% 0;
    text-align: center;     
}

.image{
    height: 150px;
}


#contact {
    background-image: url(../images/pexels-jutta-albers-small.jpg);
    background-size: cover;    
    min-height: inherit;
    background-repeat: no-repeat;
}

.contact-us{
    /* margin: 20% 0 0 0; */
    padding: 3em;
    color: white;
    background: rgba(46, 46, 46, 0.3) ;    
    /* border-radius: 1em; */
    border-radius: 2em;
    backdrop-filter: blur(25px);
    border: solid 2px transparent;
    background-clip: padding-box;
    box-shadow: 10px 10px 10px  rgba(184, 133, 125, 0.03);
}

.contact-heading{
    margin-bottom: 4.5rem;
}

.logo1{
    height: 100px;
    margin-left: 100px;
}

.social-media-icons{
    font-size: 2rem; 
    margin-right: 10px;
    color: #fff;
}


@media (max-width: 991px){
    
    .heading{
        font-size: 2.4rem;
        font-weight: 900;
    }
    #title{
        padding: 20vh 0 100px;
    }
    .solutions-images{        
        margin: 40px 0;
    }
    .carousel-control-prev{
        width: 20px;
    }
    .carousel-control-next{
        width: 20px;
    }
    .carousel-item{
        padding-left: 0;
        padding-right: 0;
    }
    #testimonials img{
        text-align: center;
        max-width: 100%;
        max-height: 100%;
        height: auto;
    }
}
@media (max-width: 768px){
    .container-fluid{
        padding: 3% 3% 3%;
    }
    #title{
        padding: 15vh 0 100px;
    }
    .big-heading{
        margin: 5% 5%;
        padding: 2%;
    }
    .heading{
        font-size: 3rem;
        font-weight: 900;
    }
    .sub-heading{
        font-size: 1.2rem;
    }
    .brand-name{
        font-size: 1.5rem;
    }
    .logo{
        height: 30px;
    }
    .icon-image{
        height: 150px;
        margin-bottom: 10px;
    }
    .feature-icon{
        padding: 20px;
    }
    /* .fourP{
        padding: 80px 100px;
    } */
    .contact-heading{
        margin-bottom: 0;
        margin-top: 3rem;
    }
    .team-member{
        text-align: center;
        padding: 1.5rem;
    }
    #meet-our-team hr {
        width: 0%;
    }
    .designation{
        margin-bottom: 0rem;
    }
    .save-block{
        margin: 7% 0;
        align-items: center;    
        text-align: center;        
        border-right: 0px;
    }
    .carousel-control-prev{
        width: 20px;
    }
    .carousel-control-next{
        width: 20px;
    }
    .carousel-item{
        padding-left: 0;
        padding-right: 0;
    }
    #testimonials img{
        text-align: center;
        max-width: 100%;
        max-height: 100%;
        height: auto;
    }
    
}
@media (max-width: 420px){
    .container-fluid{
        padding: 6% 2% 6%;
    }
    /* .navbar{
        padding:0 0 2.5vh;
    } */
    #title{
        padding: 10vh 0 100px;
    }
    .big-heading{
        margin: 5% 1%;
        padding: 4%;
    }
    .heading{
        font-size: 2.5rem;
        font-weight: 800;
    }
    .sub-heading{
        font-size: 1.2rem;
    }
    .brand-name{
        font-size: 1.5rem;
    }
    .logo{
        height: 30px;
    }
    .float{
        height: 40px;
        width: 40px;
    }
    .my-float{        
        margin-top:8px;
        font-size: 24px;    
    }
    .icon-image{
        height: 100px;
        margin-bottom: 15px;
    }
    .feature-icon{
        padding: 10px;
    }
    .product-intro{
        background-color: rgb(0, 0, 0) ;
        color: #fff;
        padding: 50px 40px;
    }
    .product-features{
        padding: 50px 40px;
    }
    .products-heading{
        background-color: orange;
        padding-left: 80px;
        transform: translate(-80px, 0px);
    }
    .contact-heading{
        margin-bottom: 0;
        margin-top: 3rem;
    }   
}

/* .item {
    width: 200px;
    height: 200px;
    margin: 50px auto;
    padding-top: 75px;
    background: #ccc;
    text-align: center;
    color: #FFF;
    font-size: 3em;
  } */